/* CSS Document */
html{
width:100%;
padding:0px;
margin :0px;
height:100%;
}
body{
width:100%;
padding:0px;
margin :0px;
height:95%;
 background-color : #baba97;
  background-image		: url(gfx/bg.jpg);
  background-repeat		: repeat-x;

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 0.9em;

}
input,select
{
font-family: Arial, Helvetica, sans-serif;
font-size:1em;
border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft:3px;
		border-top-right-radius: 3px;
	-moz-border-radius-topright:3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topleft:3px;
	
        padding: 1px 5px 1px 5px;
	border:#CCCCCC 1px solid;
}
textarea
{
    font-size:1.2em;
}
input[type="file"]
{

 padding:0px;
 background-color:#CCCCCC;
 
}
img
{
border:none;
}
h1
{
font-size:1.6em;
color:#FFFF80;
}
h2
{
font-size:1.4em;
color:#FFFFFF;
}
h3{
font-size:1.2em;
color:#e8e8d5;
}
p,h1,h2,h3,h4,h5{
padding-left: 3px;
padding-right: 3px;
margin-bottom:5px;
margin-top:2px;
}
.bnk_foto td{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#666666;
font-size:1em;
}
.pointer
{
background-image:url(gfx/totu.gif);
height:10px; 
width:10px; 
display:block;
}
.pointname
{
color:#FF0000;
font-weight:bold;
width:25px;
height:10px;

}
.area
{
border:#FF0000 1px solid;
display:block;
}
.maplink
{
background-color:#E2F3D8;
display:block;
text-align:center;
float:left;
clear:none;
padding:5px;
border:#999999 1px solid;
margin:10px;
height:165px;
}
.maplink img
{
border:#003300 1px solid;
}
.maplink a
{
text-decoration:none;
color:#333300;
}
.menu
{
	height:35px;
	
	padding-left:20px;
	font-size:12px;
	background-image:url(gfx/tlo_gradient.png);
	margin-left:10px;
	margin-right:10px;
	line-height:35px;
	
}
div.menu
{

	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomright:7px;
	border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft:7px;
}
.menu a{
color:#333300;
text-decoration:none;
font-weight:bold;
}

.right_menu
{
float:right;
min-width:500px;
text-align: right;

}
.right_menu a
{
color:#000000;
padding-right:20px;
font-size:12px;
text-decoration:none;
line-height:35px;
}
.right_menu a img
{
margin-top:-10px;

}
.right_menu a:hover
{
color:#003300;
}
.right_menu a:visited
{
color:#000000;
}
.right_menu a:active
{
color:#000000;
}
.naglowek
{
padding-left:15px;
padding-right:15px;
padding-top:10px;
min-width: 950px;
}
.tab {
background-color:#FFFFFF;
border-collapse:collapse;
}
.tab td
{
border:#003300 1px solid;
padding:3px;
font-size:0.8em;
}
.tab th
{
padding:3px;
font-size:0.8em;
}
.tab2 td
{
border:#003300 1px solid;
padding:1px;
font-size:0.8em;
}
.tab a
{
color:#996600;
}

.wintab{
border:#999999 1px solid;
background:#F7F9F0;
font-size:12px;
line-height:30px;
border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft:5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft:5px;
}
.wintab th{
background:#8DBD88;
font-size:12px;
}
.wintab input
{
border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft:5px;
		border-top-right-radius: 5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft:5px;
	padding-left:10px;
	padding-right:10px;
	border:#CCCCCC 1px solid;
	height:25px;
	line-height:25px;
	font-size:12px;
}

.komunikat
{
border:#999900 1px solid;
border-top:#999900 3px solid;
margin-left:20%;
margin-right:20%;
margin-top:50px;
padding-top:5px;
padding-bottom:5px;
padding-left:20px;
background-color:#D8D8AF;
}

a{
color:#FFFFFF;
}
.menuimage
{
	border:0px;
}
.footer
{
position:absolute;
bottom:0;
width:100%; 
text-align:center;
display:block;
height:20px;
border-top:#808040 1px solid;
}

.content
{
	border-top:#808040 1px solid;
	padding:10px;
	position:absolute;
	bottom:20px;
	top:160px;
	right:0px;
	width:98%;
  min-width: 950px;
  overflow: scroll;
    overflow-x: auto;
    overflow-y: scroll;
	
}
a.btn
{
border:#666666 1px solid;
text-decoration:none;
padding: 3px 3px 3px 3px;

}
a:hover.btn
{
background-color:#CCCCCC;
}

.paging a, .paging b{
display:block;
min-width: 2em;
padding: 2px 4px 2px 4px;
float:left;
text-align:center;
border: #999933 solid 1px;
}
.paging b
{
background-color:#FFFFFF;
}
a.paging, b.paging{
display:block;
min-width: 2em;
padding: 2px 4px 2px 4px;
border: #999933 solid 1px;
text-align:center;
}
b.paging{
background-color:#FFFFFF;
}

.iwtitle
{
font-size:12px;
color:#996600;
text-align:center;
padding-bottom:5px;
}
.iwsubtitle
{
font-size:10px;
font-style:italic;
}
.iwtable td
{
vertical-align:top;
text-align:center;
}
.iwcords
{
font-style:italic;
padding-top:5px;
}
.iwfoto{
 width:250px;height:160px;
 }
.button
{
   background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 4px 5px;
    margin:1px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
    border-radius: 4px;
    cursor: pointer;
}
.button img
{
  width: 2.5em;
  height: 2.5em;
}
.small img
{
  width: 2em;
  height: 2em;
}
.smaller img
{
  width: 1.5em;
  height: 1.5em;
}
.btn_nopad
{
  padding: 1px 1px;  
}
.btn25
{
    width: 25px;
    height: 25px;
    display: box;
    text-align: center;
    vertical-align: middle;
}
.btn_red
{
    background-color: #c00;
}
.btn_blue
{
    background-color: #007bff;
}
.btn_gray
{
    background-color: #666666;
}
.container{width:90%; margin:0 auto; margin-top:40px; padding-bottom: 30px;}
.message{padding: 10px; margin-top: 15px; margin-bottom: 10px; border-radius: 4px; border: #ccc solid 1px;}
.message p{margin: 0px; font-size: 14px; font-weight: normal; font-family: arial;}
.success{color: #2C7635;background-color: #DFF0D4;border: #D6E9C4 solid 1px;}
.information{color: #31708C;background-color: #D1E4F1;border: #BCE8EF solid 1px;}
.warning{color: #8A6D39;background-color: #FCF8E1;border: #FAEBCA solid 1px;}
.failure{color: #AC260D;background-color: #F2DEDC;border: #EBCCCF solid 1px;}


legend
{
    font-weight: bold ;
    background-color: #d1d1b5;
    border-radius: 5px;
    padding: 5px;
}
fieldset
{
    background-color: #d1d1b5;
}
/* * {box-sizing: border-box;} */
.page fieldset {
    background-color: #fff;
}
.page legend {
    font-weight: normal;
    background-color: #fff;
    padding: 0px;
}
.wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
}
.wrapper .rows2
{
    grid-row: span 2;
}

.controlgroup
{
    height: 20px;
    line-height: 20px;
}
.controlgroup .left-item
{
    border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft:3px;
        border-top-right-radius: 0px;
	-moz-border-radius-topright:0px;
	border-top-left-radius: 3px;
	-moz-border-radius-topleft:3px;
	

	border-left:#CCCCCC 1px solid;
        border-bottom: #CCCCCC 1px solid;
        border-top: #CCCCCC 1px solid;
        border-right: none;
        margin-right: 0px;
        float: left;
        background-color:#FFF;

}



.controlgroup .middle-item
{
    border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft:0px;
        border-top-right-radius: 0px;
	-moz-border-radius-topright:0px;
	border-top-left-radius: 0px;
	-moz-border-radius-topleft:0px;
	

	border-left:none;
        border-bottom: #CCCCCC 1px solid;
        border-top: #CCCCCC 1px solid;
        border-right: none;
        margin-left:0px;
        margin-right: 0px;
        float: left;
        background-color:#FFF;
}

.controlgroup .right-item
{
    border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft:0px;
        border-top-right-radius: 3px;
	-moz-border-radius-topright:3px;
	border-top-left-radius: 0px;
	-moz-border-radius-topleft:0px;

	border-left:none;
        border-bottom: #CCCCCC 1px solid;
        border-top: #CCCCCC 1px solid;
        border-right: #CCCCCC 1px solid;
        margin-left: 0px;
        float: left;
        background-color:#FFF;
}

.controlgroup .label
{
    height: 24px;
    line-height: 20px;
    background-color: #D8D8AF;
    float: left;
    padding: 2px 5px 2px 5px;
    font-size: 0.9em;
    
}
.controlgroup input[type="checkbox"]
{
    margin-top:5px;
}
.controlgroup input
{
    text-align: center;
}
label{
  display: inline;
  white-space: nowrap;
}
.lista-ob
{
  font-size: 1.1em;
}